import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconProjects = (props: IconProps) => {
    return <Icon  id="IconProjects" {...props}>
        <path fillRule="evenodd" clipRule="evenodd" d="M7.5 2.5C7.5 1.94772 7.94772 1.5 8.5 1.5H15.5C16.0523 1.5 16.5 1.94772 16.5 2.5V3H19C20.1046 3 21 3.89544 21 5V21.5C21 22.6046 20.1046 23.5 19 23.5H5C3.89544 23.5 3 22.6046 3 21.5V5C3 3.89543 3.89543 3 5 3H7.5V2.5ZM9.5 4.5H14.5V3.5H9.5V4.5ZM16.5 5.5C16.5 6.05228 16.0523 6.5 15.5 6.5H8.5C7.94772 6.5 7.5 6.05228 7.5 5.5V5H5V21.5H19V5H16.5V5.5ZM14.2068 9.29282C14.5974 9.68331 14.5975 10.3165 14.207 10.707L11.9139 13.0006H14.502C14.9065 13.0006 15.2712 13.2443 15.4259 13.618C15.5807 13.9917 15.495 14.4219 15.209 14.7078L11.2071 18.7081C10.8165 19.0986 10.1834 19.0985 9.79291 18.7079C9.40246 18.3173 9.40258 17.6841 9.79318 17.2937L12.0871 15.0006H9.5C9.09556 15.0006 8.73093 14.757 8.57614 14.3833C8.42135 14.0097 8.50687 13.5796 8.79282 13.2936L12.7926 9.29296C13.1831 8.9024 13.8163 8.90234 14.2068 9.29282Z" />
    </Icon>;
};

export default IconProjects;
